prices
Get EPEX Day Ahead Prices
Returns the EPEX Spot market prices from DayAheadAuction market (https://www.epexspot.com/en/market-data?data_mode=map&modality=Auction&sub_modality=DayAhead&product=60&delivery_date=2020-04-02&trading_date=2020-04-01).
GET
/
v3
/
prices
/
epex_day_ahead
/
Get EPEX Day Ahead Prices
curl --request GET \
--url https://api.lumenaza.de/v3/prices/epex_day_ahead/import requests
url = "https://api.lumenaza.de/v3/prices/epex_day_ahead/"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.lumenaza.de/v3/prices/epex_day_ahead/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"price": 123,
"start_time": "2023-11-07T05:31:56Z",
"end_time": "2023-11-07T05:31:56Z"
}
]Query Parameters
Type of time periods to aggregate; raw returns the original resolution.
Available options:
alltime, day, hour, month, raw, week, year Start time of the requested range, inclusive and in UTC.
End time of the requested range, exclusive and in UTC.
⌘I
Get EPEX Day Ahead Prices

